/*[fmt]1A20-1A0B-E*/
body,
input,
textarea,
select {
  word-wrap: break-word; }

/*------------------------------------------------------------------------*\
$LAYOUT
\*------------------------------------------------------------------------*/
#section-header {
  padding-bottom: 40px; }

/*------------------------------------------------------------------------*\
$HEADER
basefonts:
#zone-branding: 14px
\*------------------------------------------------------------------------*/
#zone-branding {
  font-size: 1.07692307692308em;
  /*[e](14/13) * 1em*/ }

#zone-menu-wrapper {
  background: url(../img/narrow/zone-menu-wrapper.png) 50% 0; }

#section-header {
  background-image: url(../img/narrow/header.png); }

#zone-branding {
  height: 153px;
  /*[e]204px*0.75*/ }

#block-delta-blocks-logo {
  padding-top: 30px; }

#block-delta-blocks-logo img {
  width: 174.75px;
  /*[e]233px*0.75*/
  height: 72px;
  /*[e]96px*0.75*/ }

/*=== BLOCK: mekaia-visually-impaired ===*/
#block-mekaia-visually-impaired-mekaia-visually-impaired .content {
  padding-top: 54px;
  padding-left: 108px; }

#block-mekaia-visually-impaired-mekaia-visually-impaired .content li {
  background-position: 100% 0.428571428571429em;
  /*[e]100% (6/14)*1em*/
  padding-right: 1.35714285714286em;
  /*[e](19/14) * 1em*/
  padding-left: 0.928571428571429em;
  /*[e](13/14) * 1em*/ }

/*=== BLOCK: search-form ===*/
#block-search-form {
  padding-top: 54px; }

#block-search-form input[type=text] {
  width: 83px;
  padding-top: 0.285714285714286em;
  /*[e](4/14) * 1em*/
  line-height: 1.14285714285714em;
  /*[e](16/14) * 1em*/
  height: 1.14285714285714em;
  /*[e](16/14) * 1em*/
  margin-top: 0.142857142857143em;
  /*[e](2/14) * 1em*/ }

#block-search-form button {
  margin-top: 3px; }

/*------------------------------------------------------------------------*\
$NAV and $LANGUAGE
\*------------------------------------------------------------------------*/
#block-locale-language,
#block-mekaia-language-switcher-mekaia-language-switcher {
  left: 218px;
  position: absolute;
  top: 58px; }

/*------------------------------------*\
$FOOTER
\*------------------------------------*/
.block-footer-textbox {
  width: 40%;
  padding-right: 9%; }

.block-footer-textbox-clear {
  clear: both;
  display: block;
  overflow: hidden;
  visibility: hidden;
  width: 0;
  height: 0; }

/*------------------------------------------------------------------------*\
$CONTENT
\*------------------------------------------------------------------------*/
#region-sidebar-second {
  padding-bottom: 60px; }

.front #region-content {
  background-position: 279px 0; }

/*=== BLOCK: FRONTPAGE-CALENDAR-BLOCK, VIEWS-FRONTPAGE-PUBLICATIONS-BLOCK ===*/
#block-views-frontpage-calendar-block td,
#block-views-frontpage-publications-block td {
  display: block; }

#block-views-frontpage-calendar-block .views-field-title,
#block-views-frontpage-publications-block .views-field-title {
  padding-bottom: 8px; }

/*=== VIEW: FRONTPAGE SLIDESHOW*/
.view-frontpage-slideshow img {
  width: 220px;
  height: auto; }

.view-frontpage-slideshow .views-slideshow-cycle-main-frame,
.view-frontpage-slideshow .views_slideshow_cycle_slide {
  height: 147px; }

.view-frontpage-slideshow .views-slideshow-controls-text-previous,
.view-frontpage-slideshow .views-slideshow-controls-text-next {
  bottom: 70px; }

/*=== BLOCK: CURRENCY-RATES-CALCULATOR ===*/
#block-ep-currency-rates-ep-currency-rates-calculator .block-title {
  font-size: 1.1em !important; }

#block-ep-currency-rates-ep-currency-rates-calculator .row-calculate .direction_reverse-wrap {
  float: none;
  width: 100%; }

#block-ep-currency-rates-ep-currency-rates-calculator .row-calculate .direction_reverse-wrap.first {
  padding-right: 0; }

#block-ep-currency-rates-ep-currency-rates-calculator .row-calculate .direction_reverse-wrap.last {
  padding-left: 0; }

/*------------------------------------------------------------------------*\
$FORMS
\*------------------------------------------------------------------------
=== FORM: DOCUMENT-REGISTRY-SEARCH-FORM ===*/
#ep-document-registry-search-form .form-text {
  width: 287px; }
